## php-horde-db 1.2.0

=== debian/changelog ===
php-horde-db (1.2.0-1) unstable; urgency=low

  * Horde_Db package.
  * Initial packaging (Closes: #635791)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2012 18:44:32 +0100
