## php-horde-db 2.1.3

=== debian/changelog ===
php-horde-db (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:45:30 +0200

php-horde-db (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:20:36 +0200

php-horde-db (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:15:25 +0200

php-horde-db (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:17:36 +0100
