## php-horde-db 2.1.4

=== debian/changelog ===
php-horde-db (2.1.4-3) unstable; urgency=medium

  * autopkgtest (debian/tests/*):
    - Add php5-sqlite dependency
    - Add mysql-server and php5-mysql dependencies and config
    - Add postgresql and php5-pgsql dependencies and config
    - Run tests as root, and drop privileges as needed

 -- Mathieu Parent <sathieu@debian.org>  Fri, 17 Oct 2014 07:24:09 +0200

php-horde-db (2.1.4-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:16:34 +0200

php-horde-db (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:18:09 +0200

php-horde-db (2.1.3-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 10:57:42 +0200

php-horde-db (2.1.3-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:17:41 +0200
