=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends needs-root isolation-container
Depends: @, php5-cli, php-horde-test, php5-sqlite, mysql-server, php5-mysql, postgresql, php5-pgsql
