## php-horde-db 2.2.3

=== debian/changelog ===
php-horde-db (2.2.3-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:30:30 +0200

php-horde-db (2.2.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.2.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:31:16 +0200
