## php-horde-db 2.3.1

=== debian/changelog ===
php-horde-db (2.3.1-1ubuntu2) xenial; urgency=medium

  * Update test compatibility with MySQL 5.7 (LP: #1568015).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 08 Apr 2016 08:49:04 -0700

php-horde-db (2.3.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563425).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:18:06 -0700

php-horde-db (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
    - Improve getting tables and indexes from PostgreSQL servers
      (Closes: #810858)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:03:13 +0100

php-horde-db (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Dec 2015 08:14:03 +0100

php-horde-db (2.2.3-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:25:41 +0200
