## php-horde-db 2.3.2

=== debian/changelog ===
php-horde-db (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 00:01:36 +0200

php-horde-db (2.3.1-6) unstable; urgency=medium

  * MySQL: Use a non-blank password, fixed (Closes: #827491)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 22 Jun 2016 06:45:54 +0200

php-horde-db (2.3.1-5) unstable; urgency=medium

  * Update test compatibility with MySQL 5.7 (Closes: #827491, LP #1568015), by
    setting the password.
  * MySQL: Use a non-blank password.

 -- Mathieu Parent <sathieu@debian.org>  Sat, 18 Jun 2016 22:46:04 +0200

php-horde-db (2.3.1-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 22:34:12 +0200

php-horde-db (2.3.1-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 19 Mar 2016 23:50:24 +0100

php-horde-db (2.3.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:52:57 +0100
