## php-horde-db 2.3.4

=== debian/changelog ===
php-horde-db (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 22:01:33 +0100

php-horde-db (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 12:07:53 +0200
