=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends needs-root isolation-container
Depends: @, php-cli, php-horde-test, php-sqlite3, mysql-server, php-mysql, postgresql, php-pgsql
