## php-horde-db 2.4.1

=== debian/changelog ===
php-horde-db (2.4.1-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use a PG-native catalog query in primaryKey method to fix unstable
  * ordering. (Closes: #1082106)

 -- Christoph Berg <myon@debian.org>  Wed, 25 Sep 2024 14:44:52 +0200

php-horde-db (2.4.1-8) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * d/patches:
    + Add 1013_php8.2.patch. Fix PHP 8.2 deprecation warnings. (Closes:
      #1028931).
    + Adjust 1010_phpunit-8.x+9.x.patch. Make two more tests pass (instead of
      being evaluated as risky).
  * d/t/control:
    + Assure that php-horde-support (>= 2.2.2-2~) is installed for the autopkgtest run.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2023 23:58:57 +0100

php-horde-db (2.4.1-7) unstable; urgency=medium

  * Team upload.
  * d/tests: do not test mysql on armel

 -- Anton Gladky <gladk@debian.org>  Fri, 30 Dec 2022 18:59:17 +0100

php-horde-db (2.4.1-6) unstable; urgency=medium

  * Team upload.
  * d/patches: fix one more error, appearing in php-horde-share.

 -- Anton Gladky <gladk@debian.org>  Thu, 29 Dec 2022 20:47:59 +0100

php-horde-db (2.4.1-5) unstable; urgency=medium

  * d/patches: return type array in the current() function.
               (Closes: #1026819, #1020784)

 -- Anton Gladky <gladk@debian.org>  Wed, 21 Dec 2022 23:29:31 +0100

php-horde-db (2.4.1-4) unstable; urgency=medium

  * Team upload.
  * d/patches: fix not-closed quote. (Closes: #1015202)
  * d/salsa-ci.yml: simplify
  * d/control: Update standards version to 4.6.1, no changes needed.
  * d/tests/phpunit: fix PG-DB incompatibilities between v14 and v15.
  * d/tests: fix autopkgtests.

 -- Anton Gladky <gladk@debian.org>  Wed, 21 Dec 2022 07:36:52 +0100

php-horde-db (2.4.1-3) unstable; urgency=medium

  * d/patches: Improve MySQL charset compat in 1012_php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Jul 2022 10:45:20 +0200

php-horde-db (2.4.1-2) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/watch: Switch to format version 4.
  * d/patches: Add 1012_php8.1.patch. (This version of the patch is not
    100% ready, yet, but it should already reduce debci failures of other
    php-horde-* packages a great deal; also it makes the debci failures
    of many php-horde-* packages much more readable; thus the interim
    upload).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 08 Jul 2022 07:25:04 +0200

php-horde-db (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * debian/patches:
    + Drop psql-use-show-server-version-num.patch, psql-use-pg_sequences.patch
      and psql-drop-pg-attrdef-adsrc.patch. All applied upstream.
    + Rebase 1011_psql-avoid-access-array-offset-on-val-of-type-bool.patch
      (and add patch header).
    + Update 1010_phpunit-8.x+9.x.patch (re-add phpunit.xml, removed by
      upstream).
    + Update 1010_phpunit-8.x+9.x.patch. Replace PHPUnit 10 deprecated assert
      call 'assertRegExp()' by 'assertMatchesRegularExpression()'.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 23 Feb 2021 12:39:53 +0100

php-horde-db (2.4.0-7) unstable; urgency=medium

  [ Melvin Vermeeren ]
  * debian/patches:
    + Add backported patches to fix compatibility with PostgreSQL >= 10. Thanks
      to Ivan Sergio Borgonovo for working on these patches.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
    + Add psql-drop-pg-attrdef-adsrc.patch. Avoid using pg_attrdef.adsrc
      (deprecated and dropped in postgres 12) use information_schema and
      pg_get_expr() and pg_get_serial_sequence(). Thanks to Ivan Sergio
      Borgonovo for working on this patch.
    + Add 1011_psql-avoid-access-array-offset-on-val-of-type-bool.patch.
      Avoid access to array offset on value of type bool in PHP 7.4.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/control: Add php-horde-cache.
  * d/t/control: Make .phpunit.result.cache a writeable file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 07 Sep 2020 11:50:50 +0200

php-horde-db (2.4.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Drop deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:37:49 +0200

php-horde-db (2.4.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959255).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:22:32 +0200

php-horde-db (2.4.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:52:03 +0200
