=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), mysql-server [!armel], php-mysql [!armel], php-horde-cache, php-sqlite3, postgresql, php-pgsql, build-essential, php-horde-support (>= 2.2.2-2~)
